@charset "utf-8";
.main{ width:85%; margin:0 auto;}
.mains{ width:95%; max-width:1600px; margin:0 auto;}
.topline{ height:1px; background:#dbdbdb; margin-bottom:30px;}

.neiban{ display:block; position:relative;}
.neiban img{ display:block; width:100%;}

.abban_txt{ position:absolute; width:100%; top:50%; text-align:center; color:#fff; font-weight:700; z-index:5;}
.abban_txt span{ position:relative; background:url(../img/line.jpg) right bottom 8px no-repeat;}
@media(min-width: 1060px){
.abban{ background:url(../img/info01.jpg) center no-repeat; height:500px; position:relative;}
.newsban{ background:url(../img/info04.jpg) center no-repeat; height:700px; position:relative;}
.videoban{ background:url(../img/info03.jpg) center no-repeat; height:700px; position:relative;}
.proban{ background:url(../img/info02.jpg) center no-repeat; height:700px; position:relative;}
.lixiban{ background:url(../img/info05.jpg) center no-repeat; height:700px; position:relative;}
}
@media(max-width: 1060px) and (min-width:640px){
.abban{ background:url(../img/info01.jpg) center no-repeat; background-size:200% auto; height:300px; position:relative;}
.newsban{ background:url(../img/info04.jpg) center no-repeat; background-size:200% auto; height:500px; position:relative;}
.videoban{ background:url(../img/info03.jpg) center no-repeat; background-size:240% auto; height:500px; position:relative;}
.proban{ background:url(../img/info02.jpg) center no-repeat; background-size:240% auto; height:500px; position:relative;}
.lixiban{ background:url(../img/info05.jpg) center no-repeat; background-size:150% auto; height:500px; position:relative;}
}
@media(max-width: 640px) {
.abban{ background:url(../img/info01.jpg) center no-repeat; background-size:180% auto; height:150px; position:relative;}
.newsban{ background:url(../img/info04.jpg) center no-repeat; background-size:180% auto; height:200px; position:relative;}
.videoban{ background:url(../img/info03.jpg) center no-repeat; background-size:180% auto; height:200px; position:relative;}
.proban{ background:url(../img/info02.jpg) center no-repeat; background-size:180% auto; height:200px; position:relative;}
.lixiban{ background:url(../img/info05.jpg) center no-repeat; background-size:180% auto; height:200px; position:relative;}
}

.abtop{ padding:3% 0;}
.abtop_tit{ font-weight:700; line-height:2; color:#010101; font-family:"cengob";}
.abtop_body{ font-size:16px; line-height:2;}
@media(min-width:640px){
.abtop_bot li{ float:left; width:25%;}
}
@media(max-width: 640px) {
.abtop_bot li{ margin-bottom:15px; width:100%;}
}
.abtop_bot{ display:block; color:#d56f16; margin:3% 0;}
.abtop_bot li{ text-align:left;}
.abtop_bot li img{ float:left; margin-right:10px;}
.abtop_bot li span{ display:block; font-weight:700;}
.abtop_bot li i{ font-style:normal; margin-right:5px;}
.abtop_bot li p{ color:#010101; padding-left:70px;}

.abvideo{ display:block;}
.abvideo img{ display:block; width:100%;}

.ablogo{padding:3% 0; background:#f1f1f1;}
.ablogo_tit{ font-weight:700; line-height:2; color:#010101; text-align:center; font-family:"cengob";}
.ablogo_body{ margin-top:2%;}
.ablogo_body li{ border-radius:10px; overflow:hidden; background:#fff; padding:15px 0;}

@media(min-width: 1060px){
.ablogo_body li{ float:left; width: calc(25% - 18px); margin-right:24px; margin-bottom:24px;}
.ablogo_body li:nth-child(4n+0){ margin-right:0;}
}
@media(max-width: 1060px) and (min-width:640px){
.ablogo_body li{ float:left; width: calc(33.33% - 18px); margin-right:27px; margin-bottom:27px;}
.ablogo_body li:nth-child(3n+0){ margin-right:0;}
}
@media(max-width: 640px) {
.ablogo_body li{ float:left; width: calc(50% - 10px); margin-right:20px; margin-bottom:20px;}
.ablogo_body li:nth-child(2n+0){ margin-right:0;}
}
.ablogo_body li img{ width:auto; max-width:250px; display:block; margin:0 auto;}

.abpic{padding:3% 0; background:#fff;}
.abpic_tit{ font-weight:700; line-height:2; color:#010101; text-align:center; font-family:"cengob";}
.abpic_body{ margin-top:2%;}
.abpic_body li{ position:relative;}
@media(min-width: 1060px){
.abpic_body li{ float:left; width: calc(33.33% - 32px); margin-right:48px; margin-bottom:48px;}
.abpic_body li:nth-child(3n+0){ margin-right:0;}
}
@media(max-width: 1060px) and (min-width:640px){
.abpic_body li{ float:left; width: calc(50% - 15px); margin-right:30px; margin-bottom:30px;}
.abpic_body li:nth-child(2n+0){ margin-right:0;}
}
@media(max-width: 640px) {
.abpic_body li{ margin-bottom:20px;}
}
.abpic_body li img{ width:100%;}
.abpic_body li span{ position:absolute; z-index:5; left:20px; bottom:20px; background:#d56f16; font-size:16px; color:#fff; padding:10px 25px; border-radius:5px;}

.newslist{ padding:3% 0;}
.newslist_tit{ color:#010101; font-weight:700; text-align:center; text-transform:uppercase; font-family:"cengob";}
.newslist_body{ margin-top:3%;}
.newslist_body li{ position:relative;}
.newslist_body li:nth-child(3n+0){ margin-right:0;}
@media(min-width: 1060px){
.newslist_body li{ float:left; width: calc(33.33% - 22px); margin-right:33px; margin-bottom:33px;}
.newslist_body li:nth-child(3n+0){ margin-right:0;}
.newslist_body li a .nimg{ height:300px; overflow:hidden;}
}
@media(max-width: 1060px) and (min-width:640px){
.newslist_body li{ float:left; width: calc(50% - 15px); margin-right:30px; margin-bottom:30px;}
.newslist_body li:nth-child(2n+0){ margin-right:0;}
.newslist_body li a .nimg{ height:360px; overflow:hidden;}
}
@media(max-width: 640px) {
.newslist_body li{ margin-bottom:20px;}
}

.newslist_body li a{ display:block; border-bottom:4px #f3d4b8 solid; padding-bottom:35px;}
.newslist_body li a:hover{ border-bottom:4px #d46f19 solid;}
.newslist_body li a .nimg{ height:300px; overflow:hidden; box-shadow:0px 0px 10px #aaa; border-radius:20px; margin-bottom:15px;}
.newslist_body li a .nimg img{ display:block; width:100%;}
.newslist_body li a span{ color:#666; padding:0 25px;}
.newslist_body li a em{ color:#010101; padding:0 25px; font-weight:700; font-style:normal; display:block; line-height:55px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; overflow: hidden; transition:.5s;}
.newslist_body li a:hover em{ color:#d56f16;}
.newslist_body li a p{ color:#999; padding:0 25px; line-height:22px; height:44px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow: hidden;}

@media(min-width: 1024px){
.info{ padding:150px 0 3%;}
.info_body{ float:left; width:70%;}
.info_rig{ float:right; width: calc(30% - 50px);}
}
@media(max-width: 1024px){
.info{ padding:3% 0;}
.info_rig{ display:none;}
}

.view_title{ line-height:45px; text-align:center; font-weight:700;}
.view_ps{ text-align:center; line-height:45px; border-bottom:1px #eaeaea solid; color:#666;}
.view_body{ padding:30px 0; line-height:30px;}
.view_body img{ max-width:100% !important; height:auto !important;}

.tj_news{ background:#f8f8f8; padding:30px;}
.tj_news li{ margin-bottom:15px;}
.tj_news li a .nimg{ margin-bottom:15px;}
.tj_news li a .nimg img{ display:block; width:100%;}
.tj_news li a span{ color:#666; }
.tj_news li a em{ color:#010101; font-weight:700; font-style:normal; display:block; line-height:55px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; overflow: hidden; transition:.5s;}
.tj_news li a:hover em{ color:#d56f16;}

@media(min-width: 1024px){
.view_shxia{ border-top:1px #eaeaea solid; padding:25px 0;}
.view_shxia a{ line-height:40px;}
.view_shxia a.nspre{ float:left; background:url(../img/lt.png) #f8f8f8 left 20px center no-repeat; padding:0 20px 0 45px; border-radius:20px;}
.view_shxia a.nspre:hover{ background:url(../img/lts.png) #d56f16 left 20px center no-repeat; color:#fff;}
.view_shxia a.nsxia{ float:right; background:url(../img/rig.png) #f8f8f8 right 20px center no-repeat; padding:0 45px 0 20px; border-radius:20px;}
.view_shxia a.nsxia:hover{ background:url(../img/rigs.png) #d56f16 right 20px center no-repeat; color:#fff;}
}
@media(max-width: 1024px){
.view_shxia{ border-top:1px #eaeaea solid; padding:25px 0;}
.view_shxia a.nspre{ line-height:40px; background:url(../img/lt.png) #f8f8f8 left 20px center no-repeat; padding:0 20px 0 45px; border-radius:20px;}
.view_shxia a.nsxia{ line-height:40px; background:url(../img/rig.png) #f8f8f8 right 20px center no-repeat; padding:0 45px 0 20px; border-radius:20px;}
}

.videolist_body{ margin-top:3%;}
.videolist_body li{ position:relative;}
@media(min-width: 1060px){
.videolist_body li{ float:left; width: calc(33.33% - 22px); margin-right:33px; margin-bottom:33px;}
.videolist_body li:nth-child(3n+0){ margin-right:0;}
.videolist_body li a .vimg{ overflow:hidden;}
}
@media(max-width: 1060px) and (min-width:640px){
.videolist_body li{ float:left; width: calc(50% - 15px); margin-right:30px; margin-bottom:30px;}
.videolist_body li:nth-child(2n+0){ margin-right:0;}
.videolist_body li a .vimg{ height:360px; overflow:hidden;}
}
@media(max-width: 640px) {
.videolist_body li{ margin-bottom:20px;}
}
.videolist_body li a{ display:block; border-radius:10px; overflow:hidden; }
.videolist_body li a .vimg{ position:relative;}
.videolist_body li a .vimg p{ opacity:0; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.4); background-image:url(../images/vid.png); z-index:3;}
.videolist_body li a .vimg p{ background-position:center; background-repeat:no-repeat;}
.videolist_body li a:hover .vimg p{ opacity:1;}
.videolist_body li a .vimg img{ display:block; width:100%;}
.videolist_body li a span{ color:#666; line-height:65px; display:block; background:#f8f8f8; text-align:center; transition:.5s;}
.videolist_body li a:hover span{ background:#d56f16; color:#fff;}

.prolist{ margin:3% 0;}
.prolist_class h3{ text-transform:uppercase;}
@media(min-width: 1060px){
.prolist_class{ float:left; width:22%; max-width:350px;}
.prolist_class h3{ background:#d56f16; color:#fff; line-height:2.5; text-align:center;}
.prolist_class a{ display:block; line-height:25px; padding:20px 0; background:url(../img/d.jpg) #fff left 20px top 27px no-repeat; padding-left:40px; border-bottom:1px #d5d5d5 dashed;}
.prolist_class a:hover{ background:url(../img/dd.jpg) #d56f16 left 20px top 27px  no-repeat; color:#fff; border-bottom:1px #d56f16 solid;}
.prolist_class a.on{ background:url(../img/dd.jpg) #d56f16 left 20px top 27px  no-repeat; color:#fff; border-bottom:1px #d56f16 solid;}
.prolist_body{ float:right; width: calc(100% - 410px);}
}
@media(max-width: 1060px){
.prolist_class{ margin-bottom:20px;}
.prolist_class h3{ background:#d56f16; color:#fff; line-height:2.5; text-align:center;}
.prolist_class a{ display:block; line-height:35px; border-bottom:1px #d5d5d5 dashed; float:left; width: calc(50% - 10px); margin-right:20px;}
.prolist_class a:nth-child(2n+0){ margin-right:0;}
.prolist_class a:hover{ color:#fff; border-bottom:1px #d56f16 solid;}
}


.prolist_body li{  position:relative;}

@media(min-width: 1060px){
.prolist_body li{ float:left; width: calc(33.33% - 14px); margin-right:21px; margin-bottom:21px;}
.prolist_body li:nth-child(3n+0){ margin-right:0;}
.prolist_body li a .pimg{ /*height:360px; */overflow:hidden;}
}
@media(max-width: 1060px) and (min-width:640px){
.prolist_body li{ float:left; width: calc(50% - 15px); margin-right:30px; margin-bottom:30px;}
.prolist_body li:nth-child(2n+0){ margin-right:0;}
.prolist_body li a .pimg{/* height:430px;*/ overflow:hidden;}
}
.prolist_body li a .pimg img{ display:block; width:100%;}
.prolist_body li a{ display:block; background:#f8f8f8; padding:20px;}
.prolist_body li a:hover{ background:#d56f16;}

.prolist_body li a .ptext{}
.prolist_body li a .ptext span{ display:block; line-height:2.3; font-weight:700; position:relative;}
.prolist_body li a:hover .ptext{ color:#fff;}
.prolist_body li a .ptext span:before{ content:""; width:20px; height:2px; background:#d56f16; position:absolute; left:0; bottom:0;}
.prolist_body li a:hover .ptext span:before{ background:#fff;}
.prolist_body li a .ptext p{ margin-top:15px; height:30px; line-height:30px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1; overflow: hidden;}

.lixicon{ margin:3% 0; position:relative;}
@media(min-width: 1060px){
.lixicon_map{ width:56%; position:absolute; left:0; top:0; height:100%;}
.lixicon_body{ float:right; width:44%;}
}
@media(max-width: 1060px){
.lixicon_map{ height:360px;}
}

.lixicon_map img{ max-width:none;}
.lixicon_body{ background:#d56f16; box-sizing: border-box; padding:3%; color:#fff;}
.lixicon_body em{ font-style:normal; line-height:2; font-weight:700; display:block;}
.lixicon_body span{ line-height:2.5; font-weight:700; padding-left:35px;}
.lixicon_body span.lixiadd{ background:url(../img/ft03.png) left no-repeat;}
.lixicon_body span.lixitel{ background:url(../img/ft01.png) left no-repeat;}
.lixicon_body span.lixiemail{ background:url(../img/ft02.png) left no-repeat;}
.lixicon_body p{ line-height:1.5;}
.lixicon_body img{ display:block; max-width:130px; margin-top:20px;}



@media(min-width: 1060px){
.proview{ float:right; width: calc(100% - 410px);}
}


@media(min-width: 1260px){
.proview_img{ width: calc(50% - 35px); float:left;}
.proview_con{ width:50%; float:right;}
}

.bigSwiper { height: 80%; width: 100%; border:2px #d3d3d3 solid; }
.proview_img .smallSwiper{ margin:15px 30px; height: 20%;box-sizing: border-box; padding: 10px 0; position:relative;}
.proview_img .smallSwiper .swiper-slide { width: 25%; border:2px #d3d3d3 solid; cursor: pointer; }
.proview_img .smallSwiper .swiper-slide-thumb-active { border:2px #d56f16 solid; }
.smallpic{ position:relative;}
.proview_img .smallpic .swiper-nextp{ position:absolute; left:0px; top:50%; transform: translateY(-50%); cursor: pointer; padding:10px 5px;}
.proview_img .smallpic .swiper-prevp{ position:absolute; right:0px; top:50%; transform: translateY(-50%); cursor: pointer; padding:10px 5px;}


.proview_con h2{ color:#d56f16; line-height:1.5; margin-bottom:15px;}
.proview_con span{/* display:block; line-height:34px; background:url(../img/ddd.png) left top 13px no-repeat; padding-left:25px;*/}
.proview_con em{ background:#d56f16; color:#fff; padding:10px 25px; display:inline-block; font-weight:700; font-style:normal; margin:10px 0; border-radius:12px; min-width:166px; text-align:center;}
.proview_con div{ display:block; line-height:28px;}
.proview_tit{ background:#f8f8f8; line-height:60px; text-align:center; color:#d56f16; font-weight:700; margin-top:30px;}

.proview_tj{ background:#f8f8f8; padding:30px;}
.proview_tjtit{ color:#333; font-weight:700;}
.proview_tjcon{ position:relative; overflow:hidden; margin:25px 0;}
.proview_tjcon a.swiper-slide{ display:block;}
.proview_tjcon a.swiper-slide img{ width:100%; display:block;}
.proview_tjcon a.swiper-slide span{ display:block; line-height:2; text-align:center; color:#111;}
.proview_tjcon .swiper-nextt{ z-index:10; background:url(../img/lts.png) #d56f16 center no-repeat; width:30px; height:30px; margin-top:-15px; border-radius:50%; position:absolute; left:0; top:50%; cursor: pointer; }
.proview_tjcon .swiper-prevt{ z-index:10; background:url(../img/rigs.png) #d56f16 center no-repeat; width:30px; height:30px; margin-top:-15px; border-radius:50%; position:absolute; right:0; top:50%; cursor: pointer; }